pygments 2.0.1+dfsg-1.1svn1.1 source package in Ubuntu

Changelog

pygments (2.0.1+dfsg-1.1svn1.1) wily-security; urgency=medium

  * SECURITY UPDATE: shell injection via font path
    - debian/patches/CVE-2015-8557.patch: use subprocess in
      pygments/formatters/img.py.
    - CVE-2015-8557

 -- Marc Deslauriers <email address hidden>  Fri, 18 Dec 2015 10:29:12 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2015-12-18
Uploaded to:
Wily
Original maintainer:
Piotr O┼╝arowski
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pygments_2.0.1+dfsg.orig.tar.gz 914.3 KiB 44eee854675525dbf251373a495a33de46321aecd907466372b75e8233511bb4
pygments_2.0.1+dfsg-1.1svn1.1.debian.tar.xz 7.3 KiB 74a9fc700030e71d3fb71efd7113b693a361ec38ffa3ff3d3dab5c1d0cd55b6f
pygments_2.0.1+dfsg-1.1svn1.1.dsc 2.3 KiB dea3331b55ebe79d35186e4f1aea8d8f3609bdb12395bcc4f00ec5fff62e5736

View changes file

Binary packages built by this source

python-pygments: No summary available for python-pygments in ubuntu wily.

No description available for python-pygments in ubuntu wily.

python-pygments-doc: No summary available for python-pygments-doc in ubuntu wily.

No description available for python-pygments-doc in ubuntu wily.

python3-pygments: No summary available for python3-pygments in ubuntu wily.

No description available for python3-pygments in ubuntu wily.